Subject: Originator deals
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 29 Jan 2001 07:50:00 -0800 (PST)

We have had a problem arise today with some deals that are being booked in 
sitara by originators and deal tickets/notebooks are not being communicated 
properly to ensure entry into TAGG & Sitara for prompt month deals.  Would 
you mind forwarding this email to your groups and asking them to copy the 
other desks on any originator notebooks that they get that involve pipelines 
on other desks.  For example, Nelson Ferries writes all of his deals on one 
sheet and all deals by pipeline are on one page.  This would simply be an 
additional step to verify all deals are being captured.  Hopefully this will 
eliminate any future problems.  If you have any suggestions for ways to 
better handle this, please let me know.  Thanks.
PL